{
	"201002711_0": "Wardrobe Wars",
	"201002711_1": "\"Oooh, I'm late, I'm late!\"",
	"201002711_2": "\"Hibiki, what are you doing? We're going to fall behind schedule!\"",
	"201002711_3": "\"Sorry, Miku. I had to help my grandpa move some heavy boxes.\"",
	"201002711_4": "\"That's not what I mean! Where's your kimono?!\"",
	"201002711_5": "\"What<speed=0.5>?!</speed> Ahhhhh! Oh no!\"",
	"201002711_6": "\"I told you we had a special class about tea ceremonies today, so we all had to wear a kimono, Hibiki.\"",
	"201002711_7": "\"I totally forgot! My bad!\"",
	"201002711_8": "\"It's a good thing I was able to borrow a kimono for you. I just hope we can get you dressed in time.\"",
	"201002711_9": "\"How much longer do we have? Eek, we gotta hurry! Class is gonna start any minute!\"",
	"201002711_10": "\"Hold still<speed=0.5>!</speed> Now then... Hmm, let's see... This part goes... here?\"",
	"201002711_11": "\"Gah! It keeps coming undone<speed=0.5>!</speed> I can't let people see me like this!\"",
	"201002711_12": "\"It's because you won't stop moving, Hibiki! Hmm... How do I do this part again?\"",
	"201002711_13": "\"I'm showing way too much skin. How did you manage to get yours on, Miku?!\"",
	"201002711_14": "\"I had the people at the shop help me into mine. Now, I'm pretty sure the belt goes like this...\"",
	"201002711_15": "\"The belt seems fine, but everything above that—\"",
	"201002711_16": "\"Ah! That's the school bell! C'mon, hurry, Miku!\"",
	"201002711_17": "\"Um... So I... pull on this, and feed it through here and... Aha! I did it! Kind of...\"",
	"201002711_18": "\"This doesn't look right... But whatever! We're out of time!\"",
	"201002711_19": "\"Yeah. Let's go, Hibiki!\"",
	"201002711_20": "\"In the end, you still got yelled at for the way you were dressed.\"",
	"201002711_21": "\"Ugh, I must be cursed...\"",
	"201002711_22": "\"Sorry, Hibiki. If only I'd done better at putting on your kimono...\"",
	"201002711_23": "\"What?! No, it's not your fault! I'm the one who forgot about the lesson.\"",
	"201002711_24": "\"Hmph. I need to learn how to get you into a kimono in the future, just in case.\"",
	"201002711_25": "\"When we get back to our room, I'll do some speed training. And you're gonna help, Hibiki!\"",
	"201002711_26": "\"Uh, sure! Seems like this really pushed a button of yours, Miku...\""
}